CVE-2022-22444

Description

IBM AIX 7.1, 7.2, 7.3, and VIOS 3.1 could allow a local user to exploit a vulnerability in the lpd daemon to cause a denial of service. IBM X-Force ID: 224444.

References

PatchVendor Advisory
VDB EntryVendor Advisory

CvssV3 impact

Could not find any metrics

CvssV2 impact

AccessComplexity

LOW

ConfidentialityImpact

NONE

AvailabilityImpact

PARTIAL

IntegrityImpact

NONE

BaseScore

2.0999999046325684

VectorString

AV:L/AC:L/Au:N/C:N/I:N/A:P

Version

2.0

AccessVector

LOCAL

Authentication

NONE